<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lab 9</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div id="container">
        <div id="square"></div>
    </div>
    <div id="buttons">
        <div class="row">
            <button onclick="move('upLeft')" style="border-top-left-radius: 50%;">ზემოთ-მარცხნივ</button>
            <button onclick="move('left')">მარცხნივ</button>
            <button onclick="move('downLeft')" style="border-bottom-left-radius: 50%;">ქვემოთ-მარცხნივ</button>
        </div>
        <div class="row">
            <button onclick="move('up')">ზემოთ</button>
            <button onclick="move('reset')">საწყისი პოზიცია</button>
            <button onclick="move('down')">ქვემოთ</button>
        </div>
        <div class="row">
            <button onclick="move('upRight')" style="border-top-right-radius: 50%;">ზემოთ-მარჯვნივ</button>
            <button onclick="move('right')">მარჯვნივ</button>
            <button onclick="move('downRight')" style="border-bottom-right-radius: 50%;">ქვემოთ-მარჯვნივ</button>
        </div>
    </div>
    <script src="app.js"></script>
</body>
</html>